/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.elementor-hidden-mobile, .elementor .elementor-hidden-phone { display: inherit !important; }
#main-header-collapse { border-top: unset !important; box-shadow: unset !important; }
@media screen and (max-width: 767px) {
.header_menu1 { display: none !important; } }
#main-header-collapse { border-top: unset !important; box-shadow: unset !important; }

@media screen and (max-width: 1200px) {
.header_top_st { background: #000; }
.header_main_st { background: #000; } }

.aboutnet_block img { max-width: 100px; }
.project_grid_st .lqd-pf-cat { display: none; }

@media screen and (min-width: 992px) {
.single-post h1 { font-size: 30px !important; } }

@media screen and (max-width: 992px) {
.single-post h1 { font-size: 20px !important; } }

.single-post .lqd-post-sticky-stuff { display: none; }
.related-posts { display: none; }